---
layout: default
---

<article class="h-entry row no-gutters justify-content-center" itemscope itemtype="http://schema.org/Article">
  <header class="col-10 col-md-8">
    <h1 class="p-name f-4 f-md-h1" itemprop="name headline">{{ page.title | default: '' | escape }}</h1>

    {%- if page.description -%}
      <p class="lead p-summary" itemprop="description">{{ page.description | default: '' | escape }}</p>
    {%- endif -%}

    <p>
      <time class="dt-published" datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
        {%- assign date_format = site.i18n.date.format | default: "%b %-d, %Y" -%}
        {{ page.date | default: site.date | date_local: date_format }}
      </time>
    </p>

    {%- include share_box.html url=page.url title=page.title description=page.description -%}
  </header>

  <div class="e-content col-10 col-md-8 content" itemprop="articleBody">
    {{ content | replace: '<img ', '<img loading="lazy" ' | replace: '<iframe ', '<iframe loading="lazy" ' }}
  </div>

  <footer class="col-10">
    <a class="u-url" itemprop="url" href="{{ page.url }}" hidden>
      {{ site.url }}/{{ page.url }}
    </a>

    {%- if page.uuid -%}
      <span hidden itemprop="identifier">{{ page.uuid }}</span>
    {%- endif -%}

    {%- if page.license.url -%}
      <p itemprop="license" itemtype="http://schema.org/CreativeWork">
        <a rel="license" itemprop="url" href="{{ page.license.url }}">
          <span itemprop="articleBody">
            {{ page.license.description }}
          </span>
        </a>
      </p>
    {%- endif -%}

    <div hidden itemprop="author" itemscope itemtype="http://schema.org/Person">
      <span class="p-author h-card" itemprop="name">
        {{ page.title }}
      </span>
    </div>
  </footer>
</article>
